:MENU
@echo off
cycles 8000
cls
echo ==============================================================
echo === Baker's Dozen - A 256 byte DOS Album by Marquee Design ===
echo ==============================================================
echo 1. vapor8 (2022, 8 bytes)
echo 2. blake32 (2021, 32 bytes)
echo 3. wanderlust (2021, 16 bytes) 
echo 4. magmarizer (2022, 32 bytes)
echo 5. max8room (2021, 8 bytes)
echo 6. destijl (2022, 32 bytes)
echo 7. bytelove (2021, 8 bytes)
echo 8. webremix (2022, 16 bytes)
echo 9. navig8r (2023, 8 bytes)
echo A. isometrica (2023, 32 bytes) 
echo B. bonus: spin off (2023, 16 bytes)
echo C. bonus: to the stars (2023, 16 bytes) 
echo D. bonus: pulsar (2023, 32 bytes) 
CHOICE /N /C:123456789abcd "Please select a track:"%1
IF ERRORLEVEL ==13 GOTO INTRO13
IF ERRORLEVEL ==12 GOTO INTRO12
IF ERRORLEVEL ==11 GOTO INTRO11
IF ERRORLEVEL ==10 GOTO INTRO10
IF ERRORLEVEL ==9 GOTO INTRO9
IF ERRORLEVEL ==8 GOTO INTRO8
IF ERRORLEVEL ==7 GOTO INTRO7
IF ERRORLEVEL ==6 GOTO INTRO6
IF ERRORLEVEL ==5 GOTO INTRO5
IF ERRORLEVEL ==4 GOTO INTRO4
IF ERRORLEVEL ==3 GOTO INTRO3
IF ERRORLEVEL ==2 GOTO INTRO2
IF ERRORLEVEL ==1 GOTO INTRO1
GOTO END

:INTRO1
cycles=400
intros\vapor8.com
:INTRO2
cycles=max
intros\blake32.com
:INTRO3
intros\wandred.com
:INTRO4
intros\magmariz.com
:INTRO5
cycles=7000
intros\max8room.com
:INTRO6
cycles=max
intros\destijl.com
:INTRO7
cls
intros\bytelove.com
:INTRO8
intros\webremix.com
:INTRO9
cycles=3000
intros\navig8r.com
:INTRO10
cycles=max
intros\isometri.com
:INTRO11
intros\spinoff.com
:INTRO12
intros\2stars.com
:INTRO13
cycles=20000
intros\pulsar.com

:END